Subject: Re: [BUG] New Kernel Bugs

From: Russell King <[email-masked]>
Date: Wed, 14 Nov 2007 19:44:56 +0000

On Wed, Nov 14, 2007 at 02:07:06AM -0800, David Miller wrote:
> From: Russell King <[email-masked]>
> Date: Wed, 14 Nov 2007 09:55:07 +0000
> 
> > On Tue, Nov 13, 2007 at 05:55:51PM -0800, David Miller wrote:
> > > I've created [email-masked]
> > 
> > By doing so you've just said (implicitly) that you can not tolerate
> > someone having a different opinion from your own.
> 
> I created a mailing list on a machine where I provide such services.
> 
> People can choose to use or not use the new list, it is their choice.
> 
> > While I accept *your* right to run *your* lists how you please, you
> > are unable to accept *my* right to run *my* lists how I see fit.
> 
> I didn't tell you to take your list down or to run it in some other
> way.  I didn't tell you to unsubscribe everyone and move them over
> to the new list either.

I didn't say that you were.

> I've provided an alternative, and people can pick and choose how they
> see fit.  I'm letting natural selection run it's course.  Are you
> able to cope with the fact that people might not want to use your
> list any longer?  Perhaps that is what bugs you so much about my
> giving people a alternative choice.

Absolutely, and if you'd have read my message you'd have seen that
I'd said effectively the same thing that you're saying here.

Having been flamed for not reading emails properly by AKPM shall
I flame you for not reading my emails properly?  Oh no, it's merely
human to occasionally have such misunderstandings.  Unless you're
rmk.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: